body {
	width: 915px;
	background-image: url(http://www.mdimension.com/WebObjects/mDT.woa/Contents/WebServerResources/CMSResources/background.png?2);
	margin: 0 auto;
	padding: 0px;
	font-family: arial;
	background-color: #333;
	color: #333;
         text-align: center;
}

div#contentOuter {
       width: 915px;
       margin: 0 auto;
       text-align: left;
}

div#cmsControls {
       position: absolute;
       right: 20px;
       top: 0px;
       color: #CCC;
}

div#pageControls {
	font-family: Helvetica;
	font-size: 8pt;
	float: right;
	padding-left: 5px;
	padding-top: 4px;
	padding-bottom: 5px;
	color: rgb(200, 200, 200);
	}

img {
	border: 0px;
}

a {
	color: #B9222A;	
}

div#header {
	background-image: url(http://www.mdimension.com/WebObjects/mDT.woa/Contents/WebServerResources/CMSResources/header_back.png?2);
	position: relative;
	height: 140px;
	margin: 0px;
	padding: 0px;
        width: 915px;
}

img#mdt_logo {
	position: absolute;
	top: 15px;
	left: 20px;
}

div#mainNav {
	position: absolute;
	bottom: 15px;
	right: 20px;
}

div#mainNav ul {
	list-style-type: none;
}

div#mainNav ul  li {
	font-size: 15px;
	font-weight: bold;
	color: #CDCDCD;	
	float:left;
	height: 30px;
	text-align: center;
}

div#mainNav li a, div#mainNav li span {
       height: 30px;
       width: 103px;
       display:block;
       background-repeat: no-repeat;
}

div#mainNav li#home  {
      background-image: url(http://www.mdimension.com/WebObjects/mDT.woa/Contents/WebServerResources/CMSResources/home.png?2);
      width: 105px;
}

div#mainNav li#home a.selected {
      background-image: url(http://www.mdimension.com/WebObjects/mDT.woa/Contents/WebServerResources/CMSResources/home_selected.png?2);
      width: 105px;
}

div#mainNav li#about a {
      background-image: url(http://www.mdimension.com/WebObjects/mDT.woa/Contents/WebServerResources/CMSResources/about.png?2);
      width: 108px;
}

div#mainNav li#about a.selected {
      background-image: url(http://www.mdimension.com/WebObjects/mDT.woa/Contents/WebServerResources/CMSResources/about_selected.png?2);
      width: 108px;
}

div#mainNav li#software a {
      background-image: url(http://www.mdimension.com/WebObjects/mDT.woa/Contents/WebServerResources/CMSResources/1000003/products.png?2);
        width: 115px;
}

div#mainNav li#software a.selected {
      background-image: url(http://www.mdimension.com/WebObjects/mDT.woa/Contents/WebServerResources/CMSResources/1000003/products_selected.png?2);
        width: 115px;
}

div#mainNav li#consulting a {
       background-image: url(http://www.mdimension.com/WebObjects/mDT.woa/Contents/WebServerResources/CMSResources/1000003/services.png?2);
        width: 120px;
}

div#mainNav li#consulting a.selected {
       background-image: url(http://www.mdimension.com/WebObjects/mDT.woa/Contents/WebServerResources/CMSResources/1000003/services_selected.png?2);
        width: 120px;
}

div#mainNav li#support a {
       background-image: url(http://www.mdimension.com/WebObjects/mDT.woa/Contents/WebServerResources/CMSResources/1000003/support.png?2);

}

div#mainNav li#support a.selected {
       background-image: url(http://www.mdimension.com/WebObjects/mDT.woa/Contents/WebServerResources/CMSResources/1000003/support_selected.png?2);

}

div#mainNav li#contact a {
       background-image: url(http://www.mdimension.com/WebObjects/mDT.woa/Contents/WebServerResources/CMSResources/contact.png?2);
}

div#mainNav li#contact a.selected {
       background-image: url(http://www.mdimension.com/WebObjects/mDT.woa/Contents/WebServerResources/CMSResources/contact_selected.png?2);
}

div#mainNav ul  a {
	color: #CDCDCD;	
}

div#mainNav ul li a {
	height: 34px;
	width: 107px;
        display:block;
	padding-top: 8px;
        text-decoration:none;
}

div#mainNav ul li a.selected {
	color: #FFFFFF;
}

div#mainNav ul li a.selected {
	color: #FFFFFF;
        text-decoration:none;
}

div#splash {
	padding: 0px 50px;
	background-image: url(http://www.mdimension.com/WebObjects/mDT.woa/Contents/WebServerResources/CMSResources/spash_back1.png?2);
	height: 280px;
	background-repeat: no-repeat;
}

div#splashText img {
	position: relative;
	left: -27px;
	top: 20px;
	margin-bottom: 20px;
}

div#splash_subText {
	font-size: 15px;
	line-height: 20px;
	width: 500px;
	color: #FFF;
	margin-bottom: 10px;
}

a.splash_button {
	margin-right: 10px;
}

div#main {
	background-image: url(http://www.mdimension.com/WebObjects/mDT.woa/Contents/WebServerResources/CMSResources/body_middle_back.png?2);
        background-repeat: repeat-y;
}

div.column {
	width: 300px;
	margin: 0px;
	float:left;
	font-size: 12px;

}

div.columnHeader {
	font-weight: normal;
	font-family: "trebuchet MS";
	background-color: #DDD;
	font-size: 24px;
	padding: 10px 25px;
        margin:0px;
	border-right: 1px solid #BCBCBC;	
}

div#col3 div.columnContent, div#col3 div.columnHeader  {
	border-right: 0px;
}

div.columnContent {
	border-right: 1px solid #BCBCBC;
}

div.columnContent div.item {
	margin: 0px 25px 10px 25px;
	padding: 20px 0px 15px 0px;
	border-bottom: 1px dashed #B4C4CA;
	line-height: 18px;
}

div.columnContent div.item.iconed {
	padding: 5px 0px 5px 0px;
	border-bottom: 0px;
}

div.columnContent h3, div.columnContent h4 {
	font-weight: bold;
	font-size: 16px;	
	font-family: "Trebuchet MS";
  	color: #B9222A;	
	margin: 0px 0px 10px 0px;
	padding: 0px;
}

div.columnContent h4 {
	margin: 0px 25px 0px 25px;
	padding: 10px 0px;
	font-size: 13px;
}

div.item img.itemIcon {
	float:left;
	padding: 0px 10px 2px 0px;
}


div#subPageSplash {
	height: 104px;
	background-image: url(http://www.mdimension.com/WebObjects/mDT.woa/Contents/WebServerResources/CMSResources/secondary_header.png?2);
       color: #FFF;

}

div#subPageSplashInner {
     padding: 20px 20px 10px 25px;
}

div#subPageSplash h1 {
    font-family: "Trebuchet MS";
    margin: 0px;
    margin-bottom: 0px;
    padding: 0px;
     font-weight: normal;
     font-size: 40px;
}

div#subMain {
	background-image: url(http://www.mdimension.com/WebObjects/mDT.woa/Contents/WebServerResources/CMSResources/sub_middle_back.png?2);
}

div#subMainNoSidebar {
	background-image: url(http://www.mdimension.com/WebObjects/mDT.woa/Contents/WebServerResources/CMSResources/body_middle_back.png?2);
}
div.subPageOnly {
	padding: 30px 30px 15px 30px;
	font-size: 15px;
	line-height: 21px;
}

div.subPagePrimary {
	float:left;
	padding: 20px 25px 15px 30px;
	width: 540px;
	font-size: 15px;
	line-height: 21px;
}

div.subPagePrimary h2, div.subPageOnly h2 {
	font-family: "Trebuchet MS";
	font-weight: normal;
	font-size: 24px;
}

div.subPagePrimary h2#top {
        margin-top: 0px !important;
        padding-top: 0px !important;
}

div.subPagePrimary ul, div.subPageOnly ul {
	list-style-image: url(http://www.mdimension.com/WebObjects/mDT.woa/Contents/WebServerResources/CMSResources/bullet.png?2);
}

div.subPagePrimary li, div.subPageOnly li {
	margin-bottom: 5px;
}

img.subImage {
	float:left;
	padding: 0px 20px 10px 0px;
}

div.subPageSecondary {
	width: 245px;
	float:left;
       margin-left: 5px;
	padding: 20px 30px 15px 25px;
	font-size: 15px;
	background-color: #EEE;
}


div.subPageSecondary h2 {
	margin: 0px;
	padding: 0px 10px 10px 0px; 
	font-size: 18px;
	border-bottom: 4px solid #CCC;
}

div.subPageSecondary ul {
	list-style-type: none;
	padding: 0px;
	margin: 0px;
	margin-bottom: 20px;
}

div.subPageSecondary li {
	color: #B9222A;
	padding: 0px;
	font-size: 15px;
	border-bottom: 1px solid #CCC;
}

div.subPageSecondary li a {
        display: block;
        padding: 10px;
        text-decoration:none;
}

div.subPageSecondary li a.selected {
	color: #000;
	background-color: #E4E4E4;
	font-weight: bold;
}

div.subPageSecondary p {
	margin: 15px 10px;
	padding: 0px;
	padding-bottom: 15px;
	font-size: 13px;
	line-height: 18px;
	border-bottom: 1px dashed #CCC;
}

div.subPageSecondary p.last {
	border-bottom: none;
}

div#launchBar {
    padding: 0px;
    margin: 0px;
    background-color: transparent;
}

div#launchBar .left, div#launchBar .right {
   float:left;
   width: 457px;
   margin: 0px;
   padding: 0px;
}

.RecentNews h3 {
   margin-top: 1.5em;
}

div#login label {
    width: 20%;
    display: block;
    float: left;
    clear: left;
}

div#login input {
}

div#login input[type="submit"] {
    margin-top: 1em;
    margin-left: 20%;
}